net.corda.client.model

## Class StateMachineStatus.Removed

- StateMachineStatus
- - net.corda.client.model.StateMachineStatus.Removed

- Enclosing class:
    StateMachineStatus

      public static class StateMachineStatus.Removed
      extends StateMachineStatus

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class net.corda.client.model.StateMachineStatus

      `StateMachineStatus.Added, StateMachineStatus.Removed`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Removed(java.lang.String stateMachineName)`

  - ### Method Summary

    - ### Methods inherited from class net.corda.client.model.StateMachineStatus

      `getStateMachineName, toString`

- - ### Constructor Detail

    - #### Removed

          public Removed(java.lang.String stateMachineName)